<?php
// created: 2022-12-13 04:46:06
$mod_strings = array (
  'LBL_TEAM' => 'Tímy',
  'LBL_TEAMS' => 'Tímy',
  'LBL_TEAM_ID' => 'ID tímu',
  'LBL_ASSIGNED_TO_ID' => 'Priradené používateľské ID',
  'LBL_ASSIGNED_TO_NAME' => 'Priradené k',
  'LBL_TAGS_LINK' => 'Tagy',
  'LBL_TAGS' => 'Tagy',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Dátum vytvorenia',
  'LBL_DATE_MODIFIED' => 'Dátum úpravy',
  'LBL_MODIFIED' => 'Zmenené používateľom',
  'LBL_MODIFIED_ID' => 'Upravené používateľom s ID',
  'LBL_MODIFIED_NAME' => 'Upravené používateľom s menom',
  'LBL_CREATED' => 'Vytvoril',
  'LBL_CREATED_ID' => 'Vytvorené používateľom s ID',
  'LBL_DOC_OWNER' => 'Vlastník dokumentu',
  'LBL_USER_FAVORITES' => 'Obľúbení používatelia',
  'LBL_DESCRIPTION' => 'Popis',
  'LBL_DELETED' => 'Vymazaný',
  'LBL_NAME' => 'Názov',
  'LBL_CREATED_USER' => 'Vytvorené používateľom',
  'LBL_MODIFIED_USER' => 'Zmenené používateľom',
  'LBL_LIST_NAME' => 'Názov',
  'LBL_EDIT_BUTTON' => 'Upraviť',
  'LBL_REMOVE' => 'Odstrániť',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Upravené používateľom s menom',
  'LBL_COMMENTLOG' => 'Comment Log',
  'LBL_MODULE_NAME' => 'Contact Documents',
  'LBL_MODULE_TITLE' => 'Contact Documents',
  'LNK_NEW_DOCUMENT' => 'Vytvoriť dokument',
  'LNK_DOCUMENT_LIST' => 'Zoznam dokumentov',
  'LBL_SEARCH_FORM_TITLE' => 'Vyhľadávanie Contact Document',
  'LBL_DOCUMENT_ID' => 'ID dokumentu',
  'LBL_ASSIGNED_TO' => 'Priradené k:',
  'LBL_CATEGORY' => 'Kategória',
  'LBL_SUBCATEGORY' => 'Podkategória',
  'LBL_STATUS' => 'Stav',
  'LBL_IS_TEMPLATE' => 'Je šablóna',
  'LBL_TEMPLATE_TYPE' => 'Typ dokumentu',
  'LBL_REVISION_NAME' => 'Číslo revízie',
  'LBL_MIME' => 'Typ MIME',
  'LBL_REVISION' => 'Revízia',
  'LBL_DOCUMENT' => 'Súvisiaci dokument',
  'LBL_LATEST_REVISION' => 'Posledná revízia',
  'LBL_CHANGE_LOG' => 'Denník zmien',
  'LBL_ACTIVE_DATE' => 'Dátum zverejnenia',
  'LBL_EXPIRATION_DATE' => 'Dátum vypršania platnosti',
  'LBL_FILE_EXTENSION' => 'Prípona súboru',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => 'Nešpecifikované',
  'LBL_NEW_FORM_TITLE' => 'Nové Contact Document',
  'LBL_DOC_NAME' => 'Názov dokumentu:',
  'LBL_FILENAME' => 'Názov súboru:',
  'LBL_FILE_UPLOAD' => 'Súbor:',
  'LBL_DOC_VERSION' => 'Revízia:',
  'LBL_CATEGORY_VALUE' => 'Kategória:',
  'LBL_SUBCATEGORY_VALUE' => 'Podkategória:',
  'LBL_DOC_STATUS' => 'Stav:',
  'LBL_DET_TEMPLATE_TYPE' => 'Typ dokumentu:',
  'LBL_DOC_DESCRIPTION' => 'Popis:',
  'LBL_DOC_ACTIVE_DATE' => 'Dátum zverejnenia:',
  'LBL_DOC_EXP_DATE' => 'Dátum vypršania platnosti:',
  'LBL_LIST_FORM_TITLE' => 'Contact Documents Zoznam',
  'LBL_LIST_DOCUMENT' => 'Dokument',
  'LBL_LIST_CATEGORY' => 'Kategória',
  'LBL_LIST_SUBCATEGORY' => 'Podkategória',
  'LBL_LIST_REVISION' => 'Revízia',
  'LBL_LIST_LAST_REV_CREATOR' => 'Zverejnil',
  'LBL_LIST_LAST_REV_DATE' => 'Dátum revízie',
  'LBL_LIST_VIEW_DOCUMENT' => 'Zobraziť',
  'LBL_LIST_DOWNLOAD' => 'Stiahnuť',
  'LBL_LIST_ACTIVE_DATE' => 'Dátum zverejnenia',
  'LBL_LIST_EXP_DATE' => 'Dátum vypršania platnosti',
  'LBL_LIST_STATUS' => 'Stav',
  'LBL_LIST_DOC_TYPE' => 'Typ dokumentu',
  'LBL_LIST_FILENAME' => 'Názov súboru',
  'LBL_SF_DOCUMENT' => 'Názov dokumentu:',
  'LBL_SF_CATEGORY' => 'Kategória:',
  'LBL_SF_SUBCATEGORY' => 'Podkategória:',
  'LBL_SF_ACTIVE_DATE' => 'Dátum zverejnenia:',
  'LBL_SF_EXP_DATE' => 'Dátum vypršania platnosti:',
  'DEF_CREATE_LOG' => 'Dokument vytvorený',
  'ERR_DOC_NAME' => 'Názov dokumentu',
  'ERR_DOC_ACTIVE_DATE' => 'Dátum zverejnenia',
  'ERR_DOC_EXP_DATE' => 'Dátum vypršania platnosti',
  'ERR_FILENAME' => 'Názov súboru',
  'LBL_TREE_TITLE' => 'Dokumenty',
  'LBL_LIST_DOCUMENT_NAME' => 'Názov dokumentu',
  'LBL_MODULE_NAME_SINGULAR' => 'Contact Document',
  'LBL_HOMEPAGE_TITLE' => 'Moje Contact Documents',
  'LNK_NEW_RECORD' => 'Vytvoriť Contact Document',
  'LNK_LIST' => 'Zobraziť Contact Documents',
  'LNK_IMPORT_MAJ_CONTACT_DOCUMENTS' => 'Import Contact Documents',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Zobraziť históriu',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktivity',
  'LBL_MAJ_CONTACT_DOCUMENTS_SUBPANEL_TITLE' => 'Contact Documents',
  'LNK_IMPORT_VCARD' => 'Import Contact Document vCard',
  'LBL_IMPORT' => 'Import Contact Documents',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Contact Document record by importing a vCard from your file system.',
);